 /**
  *  SharkSSLParseCert.  Build 3246.
  *  Copyright (c) 2013 Real Time Logic.
  */



const uint8_t sharkSslRSACertKingfisher[1016] =
{
   0x30, 0x82, 0x02, 0x29, 0x30, 0x82, 0x01, 0x92, 
   0x02, 0x09, 0x00, 0xB4, 0x23, 0xB8, 0x7F, 0xDE, 
   0x29, 0x52, 0xA2, 0x30, 0x0D, 0x06, 0x09, 0x2A, 
   0x86, 0x48, 0x86, 0xF7, 0x0D, 0x01, 0x01, 0x05, 
   0x05, 0x00, 0x30, 0x59, 0x31, 0x0B, 0x30, 0x09, 
   0x06, 0x03, 0x55, 0x04, 0x06, 0x13, 0x02, 0x49, 
   0x4E, 0x31, 0x13, 0x30, 0x11, 0x06, 0x03, 0x55, 
   0x04, 0x08, 0x0C, 0x0A, 0x53, 0x6F, 0x6D, 0x65, 
   0x2D, 0x53, 0x74, 0x61, 0x74, 0x65, 0x31, 0x10, 
   0x30, 0x0E, 0x06, 0x03, 0x55, 0x04, 0x07, 0x0C, 
   0x07, 0x43, 0x68, 0x65, 0x6E, 0x6E, 0x61, 0x69, 
   0x31, 0x0C, 0x30, 0x0A, 0x06, 0x03, 0x55, 0x04, 
   0x0A, 0x0C, 0x03, 0x51, 0x43, 0x41, 0x31, 0x15, 
   0x30, 0x13, 0x06, 0x03, 0x55, 0x04, 0x03, 0x0C, 
   0x0C, 0x71, 0x75, 0x61, 0x6C, 0x63, 0x6F, 0x6D, 
   0x6D, 0x2E, 0x63, 0x6F, 0x6D, 0x30, 0x1E, 0x17, 
   0x0D, 0x31, 0x34, 0x30, 0x32, 0x31, 0x33, 0x31, 
   0x35, 0x34, 0x36, 0x30, 0x37, 0x5A, 0x17, 0x0D, 
   0x31, 0x35, 0x30, 0x32, 0x31, 0x33, 0x31, 0x35, 
   0x34, 0x36, 0x30, 0x37, 0x5A, 0x30, 0x59, 0x31, 
   0x0B, 0x30, 0x09, 0x06, 0x03, 0x55, 0x04, 0x06, 
   0x13, 0x02, 0x49, 0x4E, 0x31, 0x13, 0x30, 0x11, 
   0x06, 0x03, 0x55, 0x04, 0x08, 0x0C, 0x0A, 0x53, 
   0x6F, 0x6D, 0x65, 0x2D, 0x53, 0x74, 0x61, 0x74, 
   0x65, 0x31, 0x10, 0x30, 0x0E, 0x06, 0x03, 0x55, 
   0x04, 0x07, 0x0C, 0x07, 0x43, 0x68, 0x65, 0x6E, 
   0x6E, 0x61, 0x69, 0x31, 0x0C, 0x30, 0x0A, 0x06, 
   0x03, 0x55, 0x04, 0x0A, 0x0C, 0x03, 0x51, 0x43, 
   0x41, 0x31, 0x15, 0x30, 0x13, 0x06, 0x03, 0x55, 
   0x04, 0x03, 0x0C, 0x0C, 0x71, 0x75, 0x61, 0x6C, 
   0x63, 0x6F, 0x6D, 0x6D, 0x2E, 0x63, 0x6F, 0x6D, 
   0x30, 0x81, 0x9F, 0x30, 0x0D, 0x06, 0x09, 0x2A, 
   0x86, 0x48, 0x86, 0xF7, 0x0D, 0x01, 0x01, 0x01, 
   0x05, 0x00, 0x03, 0x81, 0x8D, 0x00, 0x30, 0x81, 
   0x89, 0x02, 0x81, 0x81, 0x00, 0xD2, 0xCF, 0xA5, 
   0x4D, 0xEA, 0xE0, 0x07, 0x5F, 0x87, 0x17, 0x0B, 
   0xF8, 0x70, 0x50, 0x37, 0x10, 0x2C, 0x13, 0x55, 
   0x8F, 0xC9, 0x2A, 0xA9, 0x59, 0x0A, 0x48, 0x9C, 
   0xC4, 0xB9, 0xDF, 0x21, 0xE8, 0x4C, 0x4C, 0xDB, 
   0x97, 0xDD, 0x34, 0xC1, 0xE2, 0x65, 0x63, 0xA6, 
   0x4E, 0x66, 0xC6, 0x3F, 0x5E, 0x42, 0x0E, 0x85, 
   0x29, 0xCE, 0xC0, 0x1F, 0x29, 0xE6, 0x0A, 0x47, 
   0x0A, 0x2D, 0x24, 0x9C, 0x29, 0x39, 0x41, 0x6F, 
   0xD4, 0x16, 0x87, 0x50, 0xEC, 0x7A, 0x5A, 0x83, 
   0xEF, 0x54, 0x80, 0xCE, 0xB7, 0x15, 0x26, 0x99, 
   0xDB, 0xE8, 0x16, 0xB3, 0x88, 0x23, 0xF2, 0x6B, 
   0x44, 0xED, 0xC0, 0x55, 0xBE, 0x35, 0x19, 0x54, 
   0x07, 0x9D, 0x63, 0x89, 0x79, 0xBB, 0x2F, 0x45, 
   0xFF, 0x75, 0x22, 0xE1, 0x9C, 0xDE, 0xBE, 0xC5, 
   0xED, 0xB6, 0xAD, 0x35, 0xF3, 0x20, 0x3C, 0xC0, 
   0xA1, 0xFF, 0x11, 0x17, 0x35, 0x02, 0x03, 0x01, 
   0x00, 0x01, 0x30, 0x0D, 0x06, 0x09, 0x2A, 0x86, 
   0x48, 0x86, 0xF7, 0x0D, 0x01, 0x01, 0x05, 0x05, 
   0x00, 0x03, 0x81, 0x81, 0x00, 0x9C, 0xA5, 0x5A, 
   0x16, 0xB8, 0x45, 0x4F, 0x3B, 0x5C, 0x81, 0xF5, 
   0xE6, 0xB4, 0x82, 0x71, 0xFE, 0x41, 0xE1, 0x56, 
   0xF2, 0x1D, 0x59, 0x46, 0x14, 0x78, 0xA2, 0xA7, 
   0x4D, 0xB0, 0x14, 0xA5, 0x93, 0x1D, 0x3E, 0x6A, 
   0x79, 0xE6, 0xC0, 0x06, 0x2D, 0x25, 0x48, 0x75, 
   0x64, 0xD7, 0x0E, 0x11, 0xB7, 0xF1, 0x64, 0x56, 
   0x5F, 0x49, 0x26, 0x38, 0xD9, 0xCE, 0x90, 0x29, 
   0x62, 0x6B, 0x4B, 0x9C, 0xB5, 0xC2, 0xF1, 0xB7, 
   0x7F, 0xBE, 0x49, 0x61, 0xCC, 0xDB, 0xC1, 0xEC, 
   0x45, 0x4F, 0xA0, 0xFE, 0x0B, 0xE8, 0x49, 0x69, 
   0x31, 0xA0, 0x76, 0xF2, 0x83, 0x60, 0xBB, 0x2C, 
   0xFA, 0xC8, 0x26, 0xE7, 0x9C, 0xB1, 0x12, 0x0B, 
   0x0D, 0x39, 0x39, 0x8B, 0x73, 0x47, 0x30, 0x34, 
   0xEC, 0xC1, 0xEE, 0x01, 0x2A, 0x72, 0x94, 0x68, 
   0x08, 0xF2, 0x44, 0x5D, 0x15, 0xC6, 0xB0, 0xBF, 
   0x8E, 0x1D, 0x03, 0xAD, 0x5E, 0xFF, 0xFF, 0xFF, 
   0x00, 0x04, 0x00, 0x80, 0x00, 0x01, 0x00, 0x01, 
   0xD2, 0xCF, 0xA5, 0x4D, 0xEA, 0xE0, 0x07, 0x5F, 
   0x87, 0x17, 0x0B, 0xF8, 0x70, 0x50, 0x37, 0x10, 
   0x2C, 0x13, 0x55, 0x8F, 0xC9, 0x2A, 0xA9, 0x59, 
   0x0A, 0x48, 0x9C, 0xC4, 0xB9, 0xDF, 0x21, 0xE8, 
   0x4C, 0x4C, 0xDB, 0x97, 0xDD, 0x34, 0xC1, 0xE2, 
   0x65, 0x63, 0xA6, 0x4E, 0x66, 0xC6, 0x3F, 0x5E, 
   0x42, 0x0E, 0x85, 0x29, 0xCE, 0xC0, 0x1F, 0x29, 
   0xE6, 0x0A, 0x47, 0x0A, 0x2D, 0x24, 0x9C, 0x29, 
   0x39, 0x41, 0x6F, 0xD4, 0x16, 0x87, 0x50, 0xEC, 
   0x7A, 0x5A, 0x83, 0xEF, 0x54, 0x80, 0xCE, 0xB7, 
   0x15, 0x26, 0x99, 0xDB, 0xE8, 0x16, 0xB3, 0x88, 
   0x23, 0xF2, 0x6B, 0x44, 0xED, 0xC0, 0x55, 0xBE, 
   0x35, 0x19, 0x54, 0x07, 0x9D, 0x63, 0x89, 0x79, 
   0xBB, 0x2F, 0x45, 0xFF, 0x75, 0x22, 0xE1, 0x9C, 
   0xDE, 0xBE, 0xC5, 0xED, 0xB6, 0xAD, 0x35, 0xF3, 
   0x20, 0x3C, 0xC0, 0xA1, 0xFF, 0x11, 0x17, 0x35, 
   0xF2, 0x3A, 0x64, 0x21, 0x2D, 0xAE, 0x36, 0xF0, 
   0xA4, 0x79, 0xBF, 0xD2, 0x45, 0xDA, 0xBD, 0x49, 
   0xC5, 0xB2, 0x41, 0x16, 0xE3, 0xA3, 0x24, 0x76, 
   0x78, 0xAC, 0x4E, 0x46, 0x1F, 0x2E, 0x7E, 0x26, 
   0x21, 0xCB, 0x06, 0x97, 0x48, 0x14, 0xCD, 0x32, 
   0x5C, 0x02, 0x4C, 0xCC, 0x0C, 0x5C, 0x61, 0xB7, 
   0xA4, 0x05, 0x1E, 0x2B, 0x2A, 0x9D, 0x3E, 0xD4, 
   0x5D, 0xE3, 0xA6, 0x09, 0xCA, 0x1D, 0xBD, 0x17, 
   0xDE, 0xCB, 0xFB, 0xB6, 0x4D, 0x6E, 0x63, 0x58, 
   0x26, 0x2D, 0x8B, 0xAB, 0x9E, 0xED, 0x4B, 0x9C, 
   0x52, 0x53, 0xF0, 0x7B, 0x86, 0x0B, 0x97, 0x6D, 
   0x8E, 0x51, 0xC4, 0xB8, 0x40, 0x6B, 0x17, 0x6B, 
   0x6B, 0x29, 0xCE, 0xC3, 0x34, 0xA6, 0x57, 0xA5, 
   0x24, 0xF5, 0xDC, 0xBA, 0x5C, 0x3A, 0xCB, 0xE2, 
   0xBA, 0x0E, 0x98, 0x2F, 0x58, 0x93, 0xD2, 0xD8, 
   0x18, 0xFC, 0x36, 0x86, 0xFB, 0x3E, 0x75, 0x93, 
   0x4A, 0xAE, 0xB2, 0x1C, 0x80, 0xA7, 0x0C, 0x0D, 
   0x59, 0xC8, 0xA7, 0xD9, 0xBE, 0xEB, 0xD8, 0x1C, 
   0x9C, 0xB5, 0x7E, 0xD7, 0xFD, 0xCB, 0x58, 0xFC, 
   0xA5, 0xEC, 0x0A, 0x1E, 0x18, 0x93, 0x0F, 0x15, 
   0xD6, 0xA9, 0x70, 0x18, 0xC8, 0x82, 0x91, 0x59, 
   0x8B, 0x80, 0xB2, 0x08, 0xDF, 0x6E, 0xC4, 0x3A, 
   0x08, 0x7A, 0x03, 0x79, 0x2F, 0xA4, 0x57, 0xB0, 
   0xC6, 0x59, 0xDF, 0xE1, 0x78, 0xCD, 0x7E, 0x75, 
   0x02, 0xDC, 0xC8, 0x0D, 0x1D, 0x8D, 0x8F, 0x85, 
   0x30, 0x68, 0x61, 0x65, 0x01, 0x13, 0xB7, 0x66, 
   0xF8, 0xBF, 0xCF, 0x55, 0x26, 0xF1, 0xBB, 0x2E, 
   0x53, 0x27, 0xC5, 0xC9, 0x40, 0x3A, 0xA0, 0x00, 
   0x67, 0x4E, 0x10, 0x33, 0xFD, 0xD7, 0x2D, 0x45, 
   0x17, 0xE6, 0x78, 0xC1, 0x84, 0x31, 0xD5, 0x30, 
   0xC2, 0x87, 0x31, 0x79, 0x5A, 0x3F, 0xFB, 0xF3, 
   0x7E, 0xCE, 0xAE, 0xBC, 0xA9, 0x39, 0xB2, 0x35, 
   0x1F, 0xC8, 0x8E, 0xC1, 0x1D, 0x1F, 0x76, 0x47, 
   0xDC, 0x9A, 0x17, 0xDB, 0x37, 0xB7, 0x12, 0xA8, 
   0x75, 0x2E, 0x10, 0xE5, 0xE5, 0xC0, 0x53, 0xBF, 
   0x48, 0x94, 0x2E, 0x6D, 0x21, 0xD0, 0x54, 0xF5, 
   0xE8, 0x78, 0x6D, 0x85, 0x01, 0x5D, 0xF5, 0xEF, 
   0x64, 0x5E, 0x09, 0x6A, 0x3E, 0x2A, 0x6E, 0x94, 
   0xEA, 0x60, 0xF7, 0xE9, 0x6A, 0x98, 0x37, 0x51, 
   0xBD, 0xBF, 0x4C, 0x4A, 0x37, 0xC5, 0x13, 0xDB
};
